# This is the project specific Settings.yml file.
# Place Sphinx specific build information here.
# Settings given here will replace the settings of 'conf.py'.

---
conf.py:
  copyright: 1997-2016
  project: htmlArea RTE
  version: 7
  release: 7
  intersphinx_mapping:
    t3tca:
    - https://docs.typo3.org/typo3cms/TCAReference/
    - null
    t3tsref:
    - https://docs.typo3.org/typo3cms/TyposcriptReference/
    - null
    t3api:
    - https://docs.typo3.org/typo3cms/CoreApiReference/
    - null
    t3tsconfig:
    - https://docs.typo3.org/typo3cms/TSconfigReference/
    - null
...
